Debian Bug report logs - #673832
ITP: critcl -- compiled runtime in Tcl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Shadura <bugzilla@tut.by>

Date: Mon, 21 May 2012 17:09:02 UTC

Owned by: Andrew Shadura <bugzilla@tut.by>

Severity: wishlist

Fixed in version critcl/3.1.9-1

Done: Andrew Shadura <andrewsh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#673832; Package wnpp. (Mon, 21 May 2012 17:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Shadura <bugzilla@tut.by>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 21 May 2012 17:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Shadura <bugzilla@tut.by>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: critcl -- compiled runtime in Tcl
Date: Mon, 21 May 2012 19:04:20 +0200
Package: wnpp
Severity: wishlist
Owner: Andrew Shadura <bugzilla@tut.by>

* Package name    : critcl
  Version         : 3.0.3
  Upstream authors: Andreas Kupries <akupries@shaw.ca>
                    Jean-Claude Wippler <jc@wippler.nl>
* URL             : http://jcw.github.com/critcl/
* License         : BSD
  Programming Lang: C, Tcl
  Description     : compiled runtime in Tcl

 Critcl takes a snippet of C, generates Tcl interface, sends it to the
 compiler, and then dynamically links the code. Checksums are used to
 only recompile when needed, so the build overhead really applies only
 once.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Andrew Shadura <andrewsh@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:21 GMT) Full text and rfc822 format available.

Notification sent to Andrew Shadura <bugzilla@tut.by>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 673832-close@bugs.debian.org (full text, mbox):

From: Andrew Shadura <andrewsh@debian.org>
To: 673832-close@bugs.debian.org
Subject: Bug#673832: fixed in critcl 3.1.9-1
Date: Sat, 18 May 2013 13:00:07 +0000
Source: critcl
Source-Version: 3.1.9-1

We believe that the bug you reported is fixed in the latest version of
critcl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673832@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Shadura <andrewsh@debian.org> (supplier of updated critcl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 00:08:06 +0200
Source: critcl
Binary: critcl
Architecture: source all
Version: 3.1.9-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Shadura <andrewsh@debian.org>
Changed-By: Andrew Shadura <andrewsh@debian.org>
Description: 
 critcl     - compiled runtime in Tcl
Closes: 673832
Changes: 
 critcl (3.1.9-1) unstable; urgency=low
 .
   * Initial release (Closes: #673832).
Checksums-Sha1: 
 ad909e6cff574c1d4ec0d11e2138b53bd2356a86 1863 critcl_3.1.9-1.dsc
 b573ec068d6d7c73582ff64cf7865bdc0263588e 1640759 critcl_3.1.9.orig.tar.gz
 bff6eb2c406a8137848c6ed3443b04b8dc8e6f05 16651 critcl_3.1.9-1.debian.tar.gz
 3ff32b3d08679718f8c934c65b6a8be64f73e895 291078 critcl_3.1.9-1_all.deb
Checksums-Sha256: 
 1510e8ba5d737666cf3eaa7a106eff756285eac5029630bf7eca3eebd6a4c505 1863 critcl_3.1.9-1.dsc
 5ffaa96d6575d5da0820426ec85c3dab5f40d2e8c9cd11cf11601f6f1c4cb52e 1640759 critcl_3.1.9.orig.tar.gz
 853829a58bbb6efbda03f66f3096d88d6493494aa10931ec6c459fa7e4e3bb7b 16651 critcl_3.1.9-1.debian.tar.gz
 336aa4a70223d0e66de73b883c73e349c3a71018b4414d7604c7f0a75ba31e20 291078 critcl_3.1.9-1_all.deb
Files: 
 4e3896fc009e38e41e0877dfd3902a6f 1863 interpreters optional critcl_3.1.9-1.dsc
 104ad33f0d71cf9f4b5444d1af68c49f 1640759 interpreters optional critcl_3.1.9.orig.tar.gz
 d00ba3d5221f767f834d202484e16079 16651 interpreters optional critcl_3.1.9-1.debian.tar.gz
 7b82ef31050a8660cec453a990cb7a3c 291078 interpreters optional critcl_3.1.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJRjW/4AAoJEG6k0jEaLSaNLIgP/A8mzJ3bfpMIFiIkOBjdPzAG
Ldywdyf87koJAljIN0tsV3sRaizvb29ocljscT3oOd9MoeYgZ9fiEIVsgPDeR6SQ
MWmvPM1f6/Xv4+u0Kave0UVGiHe2qsCPmtZO+43XQmOnQqQ9M5wLiUk2VKjw+con
xyUxO0trJ5e/Ekx/ee9ofm9s9jLmTMkWgmiTNxRPrA7iCd6PmgfiuUPjf/yxJM7c
FfGz/cxsk6RAd9aNRMR4s40f/GG1B325+22jNN+vf/WnbpshtLZFTBrRwOyLV0rv
hQ+gxdE9AbregqijVBRK1D/qO4haIsOToLgl/MGZ9tOG4uOBV1k3MH7A7Bj3u/Hd
RBC3AQ5Xr5Z/sYnS/8bBhvsSxgq+trdbgOXLOrCBPcimDikb+S3yH0UvDQWPi1uT
hn17UOI9bCsQ20Z0hApMM7J7QDTIZtOqChg7Kt2a6e1oPNpPPBNwblgeFXunG1CV
KCl8YjUvEnApEiFCyfkkuqY9XUaKawgG7IaqyCLhORK1lzzhEgdLx7Q5zxa07yre
uYzfdgA0q7e1PvYpoNwJFOqnRKFl1Gf1kVlx9feVKC1dfp8tBMdyI1k92r1I3y/X
l8tUBal3FcXPWMgOFADcOK2THKr7/EaeNRVrDPP70vkk1NR0ImpIIzw16Uk+ePHG
VcbCHRwzHgucY3hauDhP
=XnLL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:29:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:27:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.